@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}

/* Overall Header Styles */
#header {
  color: #fff;
  height: 100px;
  font-size: 12px;
  min-width: 800px;
  background-image: url(images/background.png);
}

#header img {
  border: none;
}

#header #header-left {
  width: 150px;
  float: left;
  padding: 10px 0 0 10px;
}

#header #header-middle {
  overflow: hidden;
  text-align: center;
}

#header #header-right {
  float: right;
  text-align: right;
}

#header a {
  color: #fff;
  text-decoration: none;
}

#header .header-icon {
  vertical-align: middle;
}

#header .header-resource-sep {
  background-image: url(images/seperation.png);
  display: inline-block;
  height: 14px;
  padding: 15px 0px;
  width: 2px;
}

/* Search Bar/List/Button Styles */
#header #header-search-wrapper {
  margin: 17px auto;
  color: #000;
  max-width: 500px
}

#header #header-search-select-wrapper {
	height: 20px;
  width: 150px;
	overflow: hidden;
	border: 1px solid #ccc;
  background: url(images/option_background.png) no-repeat right #fff;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
	float: left;
}

#header #header-search-select-wrapper:hover {
   background: url(images/option_background_hover.png) no-repeat right #fff;
}

#header #header-search-type {
	background: transparent;
  margin: 0;
	border: none;
  width: 178px;
	-webkit-appearance: none;
	font-weight: bold;
	font-size: 12px;
	padding-top: 2px;
  outline: none;
	float: left;
}

#header #header-search-button {
  height: 22px;
	width: 50px;
  border: 0;
  margin: 0;
  padding: 0 15px;
  cursor: pointer;
	border: 1px solid #ccc;
  float: right;
  background: url(images/button_background.png) no-repeat right #999999;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}

#header #header-search-button:hover {
   background: url(images/button_background_hover.png) no-repeat right #999999;
}

#header #header-search-holder {
  display: block;
  overflow: hidden;
}

#header #header-search {
  width: 100%;
  border: 0;
  padding: 0 5px;
  height: 22px;
  box-sizing: border-box;
}

/* Dropdown Box Styles */
#header .header-dropdown-sep {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #666666, white, #666666);
  background-image: -moz-linear-gradient(left, #666666, white, #666666);
  background-image: -ms-linear-gradient(left, #666666, white, #666666);
  background-image: -o-linear-gradient(left, #666666, white, #666666);
}

#header .header-dropdown {
  display: inline-block;
  vertical-align: top;
}

#header .header-dropdown-title {
  cursor: pointer;
}

#header .header-resource {
  display: inline-block;
  height: 14px;
  padding: 15px 10px;
  text-decoration: none;
  color: #fff;
  vertical-align: top;
  font-weight: bold;
}

#header .header-resource:hover {
  background-image: url(images/hover.png);
}

#header .header-dropdown-active {
  background-image: url(images/hover.png);
}

#header .header-dropdown-content {
  position: absolute;
  display: none;
  background-color: #666;
  padding: 8px;
  z-index: 100;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 8px 6px -6px black;
  text-align: left;
}

#header .header-sep {
  display: inline-block;
  height: 20px;
  vertical-align: middle;
  margin: 0 5px;
	width: 2px;
	background-color: #fff;
}

/* Country/Currency Styles */
#header #header-locale {
	margin: 18px 10px;
	font-weight: bold;
}

#header #header-locale a:hover {
	text-decoration: underline;
}

#header .header-flag {
  vertical-align: middle;
  border: solid 1px #666;
  width: 20px;
  margin-right: 5px;
}

/* Products/Resouces Dropdown */
#header .header-dropdown a {
  font-size: 12px;
  font-weight: bold;
}

#header .header-resource-content p {
  margin: 0;
  padding: 0;
}

#header .header-resource-content p.header-dark {
	display: block;
	color: #ccc;
	font-weight: bold;
	margin-bottom: 10px;
}

#header .header-resource-content ul {
  margin: 0;
  padding: 0;
}

#header .header-resource-content li {
  list-style-type: none;
}

#header .header-product-content, #header .header-resource-content {
	padding: 0px 15px 10px 15px;
}

#header .header-resource-content {
  padding-top: 10px;
}

#header .header-product-content a, #header .header-resource-content a {
	display: block;
	padding: 2px 15px 2px 0;
}

#header .header-product-content a:hover, #header .header-resource-content a:hover {
	text-decoration: underline;
	color: #eee;
}

#header .header-product-content td {
	padding-right: 20px;
}

/* Button Styles */
#header a.header-button {
  display: block;
  padding: 5px;
  background-color: #bbb;
  border: 1px solid #999;
  color: #000;
  text-align: center;
  font-weight: bold;
}

#header a.header-button:hover {
  background-color: #ccc;
}

/* My Digi-Key Button */
#header #header-login-title {
  padding: 5px 10px;
  height: 33px;
  text-align: left;
}

#header #header-login-title p {
  margin: 0;
}

#header .header-hello {
  font-size: 10px;
  color: #eee;
  line-height: 17px;
}

/* Cart Dropdown */
#header .header-cart-detail {
  padding: 5px 5px 5px 85px;
}

#header .header-cart-detail:after {
  content: ' ';
  display: table;
  clear: both;
}

#header .header-cart-detail img {
  float: left;
	border: solid 1px #999;
	margin-right: 10px;
	margin-left: -80px;
	width: 64px;
	height: 64px;
}

#header .header-cart-detail p {
  margin: 0;
  font-weight: bold;
}

#header .header-cart-pn {
	white-space: nowrap;
}

#header .header-cart-detail p.header-cart-ref {
	font-size: 11px;
	font-weight: normal;
}

#header .header-cart-detail p.header-cart-quantity {
	margin-top: 10px;
}

#header #header-cart-disclaimer {
	text-align: center;
	margin: 5px auto;
	font-size: 10px;
}


/* Print Styles */

@media print
  {
	#header-right, #header-middle, .dk_subheaderlinks, #breadcrumbs {
	  display:none; padding:0px; margin:0px;
	}

  }
